*:focus {outline:none !important}
.blog h2 {
    padding-bottom: 5px;
}
.blog-listing {
    margin-bottom: 40px
}

.colours .col-lg-1 {
    height: 170px;
}
header {
	z-index: 999;
}

.contact-box {
	background-color: #90c04a;
}

.contact-box h4 {
	color: #fff;
	padding: 15px 0;
}
.contact-box input,
.contact-box textarea {
	border-radius: 0;
	background-color: #90c04a;
	border: none;
	border-bottom: 1px solid #fff;
	color: #fff;
	padding-bottom: 0;
	padding-left: 0;
}
.contact-box textarea {
	height: 35px;
}

.contact-box ::-webkit-input-placeholder { /* Chrome */
  color: #fff;
}
.contact-box :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.contact-box ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.contact-box :-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
}
.contact-box .btn {
	padding: 15px 0;
	border-radius: 0;
	background-color: #fff;
	border: 1px solid #fff;
	color: #90c04a;
}


.explore {
	padding-left: 15px;
	padding-right: 15px;
}
.explore div {
	padding: 0;
}
.explore .text {
	padding: 40px 20px 20px 30px;
	color: #fff;
}

.explore .text .title {
	font-size: 30px;
	padding-bottom: 20px;
}
.explore .text .read-more {
	display: inline-block;
	margin-top: 20px;
	padding: 10px 15px;
	color: #fff;
	border: 1px solid #8abd40;
	width: auto;
}

.explore-box1 {
	background-color: #355a45;
	padding: 20px;
}
.explore-box2 {
	background-color: #233b2c;
	padding: 20px;
}
.explore-box3 {
	background-color: #2e7a30;
	padding: 20px;
}

/* fixed form */
#fixed-form {
	width: 300px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 999999;
}
#fixed-form .contact-box {
	border: 2px solid #fff;
}
#fixed-form h4 {
	font-size: 22px;
	line-height: 26px;
	padding: 10px 50px 15px 0;
	font-weight: lighter;
}

#fixed-form .hideForm {
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
#fixed-form  i {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 9999;
	font-size: 30px;
	color: #fff;
	cursor: pointer;
}
#fixed-form .contact-box .btn {
	padding: 10px 0;
	margin-bottom: 15px;
}
@media (max-width: 767px) {
	#fixed-form {
		display: none!important;
		opacity: 0!important;
	}
}

/* changes for home banner */
body.template- #slider .left-middle.container {
	max-width: 100%!important;
	padding: 0!important;
}
body.template- #slider .left-middle > div {
	vertical-align: bottom;
}



/* custom select */
.selectbox {
    margin-bottom: 15px;
}
span.customSelect { 
    background:transparent;
    border-bottom: 1px solid #fff;
    color:#ffffff;
    padding:4px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width:100%;
    position: relative;
}
span.customSelect span {
	color: #ffffff;
}
span.customSelect:after {
	content: "\25bc";
	position: absolute;
	top: 4px;
	right: 10px;
	color: #ffffff;
}
.hasCustomSelect {
	width: 100%!important;
	z-index: 999;
}